[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomUpDown.Destroy

Destroy - destructor for TCustomUpDown: removes connection with associate control and calls inherited Destroy.

## Declaration

Source position: comctrls.pp line 2009

`public destructor TCustomUpDown.Destroy; override;`

## See also

TCustomControl.Destroy |  | Destructor for the class instance.
TComponent.Destroy